=== debian/control ===
Source: prism-webapp-uctv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-uctv
Architecture: all
Depends: prism
Homepage: http://www.uctv.tv/
Description: UC TV WebApp for Prism
 UC TV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
